.side-bar-menu-container {
  -webkit-overflow-scrolling: touch;
  height: calc(100vh - 110px); // SHAME calculate this with js for ios changing scroll issue, due to changing screen height
  overflow-x: hidden;
  // overflow-y: scroll;
  padding-bottom: 80px;
}

.side-bar-menu {
  padding-left: 25px;

  span {
    @include font-size(15);
    color: $medium-gray;
    margin-right: 20px;
  }
}

.side-bar-menu-item {
  @include font-size(20);
  color: $very-dark-gray;
  font-family: $dinpro-cond-font-family;
  letter-spacing: -.02em;
  margin: 15px 0;
  text-transform: uppercase;

  // span {
  //   // @include hover-transition(color);
  // }

  &:hover {
    span {
      color: $primary-color;
   }
  }

  & .active {
    color: $primary-color;
  }
}

